@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;600&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    background: #0F828C;
    font-family: 'Poppins', sans-serif;
}

.wrapper {
    width: 450px;
    height: 280px;
    padding: 30px;
    background: #fff;
    border-radius: 9px;
    transition: height 0.2s ease;
}

.wrapper.active {
    height: 537px;
}

.wrapper .upload-box {
    height: 225px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    border-radius: 5px;
    border: dashed 2px black;
    overflow: hidden;
}

.upload-box img {
    max-width: 80px;
    height: auto;
}

.wrapper.active .upload-box {
    border: none;
}

.wrapper.active .upload-box p {
    display: none;
}

.wrapper.active .upload-box img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    border-radius: 5px;
}

.wrapper .content {
    opacity: 0;
    margin-top: 25px;
    pointer-events: none;
}

.wrapper.active .content {
    opacity: 1;
    pointer-events: auto;
    transition: opacity 0.5s 0.5s ease;
}

.content .row {
    display: flex;
    justify-content: space-between;
}

.content .row .column {
    width: calc(100% / 2 - 15px);
}

.content .row label {
    font-size: 1.06rem;
}

.size .column input {
    width: 100%;
    height: 40px;
    outline: none;
    margin-top: 5px;
    padding: 0 13px;
    border-radius: 5px;
    border: 1px solid #aaa;
}

.size .column input:focus {
    padding: 0 14px;
    border: 2px solid #0F828C;
}

.content .checkboxes {
    margin-top: 20px;
}

.checkboxes .column {
    display: flex;
    align-items: center;
}

.checkboxes .column input {
    width: 17px;
    height: 17px;
    margin-right: 10px;
    accent-color: #0F828C;
}

.content .btn {
    width: 100%;
    color: #fff;
    outline: none;
    border: none;
    cursor: pointer;
    border-radius: 5px;
    padding: 15px 0;
    margin: 30px 0 10px;
    background: #0F828C;
    text-transform: uppercase;
    transition: all 0.3s ease;
}

.content .btn:hover {
    background: #0F828C;
}

@media (max-width:700px) {

    .wrapper {
        width: 320px;
        height: 350px;
    }

    .content .row .column {
        width: calc(110% / 2 - 15px);
    }

}